html,
body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color: #4A5C68;
	font-family: 'Lato', Arial;
}
h2 {
	text-align: left;
}
img {
	border: 0;
}
ul {
	padding: 0;
}
a {
	text-decoration: none;
}
.page {
	width: 100%;
	height: 100%;
	text-align: center
}
#condivisioni-container {
	top: 62px;
	width: 912px;
	margin: 0 26%;
	position: fixed !important;
	position: absolute;
	z-index: 9999;
	/*top: expression(62-(document.body.scrollTop)+'px');*/
	top: 62px;
	bottom: auto;
	left: 20px;
}
#condivisioni {
	position: absolute;
	right: 0;
}
#condivisioni  .condivisioni-line .chiamaci {
	top: 36px;
}
#condivisioni  .condivisioni-line .trovaci {
	top: 72px;
}
#condivisioni  .condivisioni-line {
	position: relative;
	height: 31px;
	padding-top: 1px;
}
#condivisioni  .condivisioni-line .exp {
	position: absolute;
	right: 0;
}
#condivisioni  .condivisioni-line .exp div {
	float: right;
}
#condivisioni  .condivisioni-line div .overIcon {
	display: none;
	margin-right: 10px;
}
#condivisioni-form {
	display: none;
	margin-right: 41px;
	padding-top: 1px;
	position: relative;
}
#condivisioni-form div {
	margin-left: 8px;
}
#condivisioni-form input {
	border: 0;
	height: 32px;
	width: 304px;
	margin-bottom: 13px;
	background: transparent;
}
#condivisioni-form .form {
	position: relative;
}
#condivisioni-form .name {
	margin-top: 39px;
}
#chiudimi-tutta {
	background: url(../img/chiudi.png) no-repeat center top;
	width: 40px;
	height: 40px;
	position: absolute;
	right: -20px;
	top: -20px;
}
#condivisioni-form textarea {
	margin-top: 1px;
	margin-left: 2px;
	border: 0;
	background: transparent;
	height: 241px;
	width: 297px;
}
#condivisioni-form .numerello div {
	font-size: 28px;
	font-family: 'Lato', Arial;
	margin-top: 220px;
	margin-left: 50px;
}
#home ul {
	max-height: 282px;
}
#container {
	margin: 0 auto;
	width: 1000px;
	font-family: 'Lato', Arial;
	position: relative;
	text-align: left;
}
#menu {
	margin-top: 3px;
	margin: 0 auto;
	font-family: 'Lato', Arial;
	font-weight: 700;
	font-size: 21px;
	width: 390px;
	height: 60px;
	position: relative;
}
#menu a {
	width: 130px;
	height: 55px;
	float: left;
	display: block;
	cursor: pointer;
}
#menu a.servizi {
	background: url(../img/Servizi.png) no-repeat 50% 0%;
}
#menu a.lavori {
	background: url(../img/Lavori.png) no-repeat 50% 0%;
}
#menu a.chi-siamo {
	background: url(../img/ChiSiamo.png) no-repeat 50% 0%;
}
#menu a:hover,
#menu a.selected {
	background-position: 50% 100%;
}
#menu .tab {
	text-align: center;
	width: 130px;
	height: 55px;
	float: left;
	color: #748790;
	position: relative;
}
#menu div.tab.servizi div {
	border-right: 2px solid #748790;
}
#menu div.tab.chi-siamo div {
	border-left: 2px solid #748790;
}
#logo {
	margin: 3px auto -26px;
	background: url(../img/logo.png) no-repeat left top;
	height: 299px;
	width: 654px;
}
#logo-interno {
	background: url(../img/logo-footer.png) no-repeat left top;
	height: 63px;
	width: 75px;
	position: absolute;
	top: 0;
	left: -283px;
	cursor: pointer;
	z-index: 999;
}
#content {
	width: 912px;
	margin: 0 auto;
	position: relative;
}
#content h2 {
	letter-spacing: -2px;
	color: #748790;
	text-indent: 15px;
	font-size: 27px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 12px;
	height: 28px;
}
#content #slider {
	margin-bottom: 15px;
	position: relative;
	height: 282px;
	width: 912px;
	overflow: hidden;
}
#content #slider ul {
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#content #slider ul li {
	float: left;
	position: relative;
}
#content #bullets {
	position: absolute;
	bottom: 10px;
	left: 400px;
}
#content #bullets .bullet {
	float: left;
	margin-right: 10px;
	width: 10px;
	height: 10px;
	background: url(../img/pallino.png) no-repeat left top;
	height: 19px;
	width: 19px;
}
#content #bullets .bullet.on {
	background: url(../img/pallino.png) no-repeat left bottom;
}
#content #projects {
	width: 897px;
	height: 222px;
	margin-bottom: 22px;
}
#content #projects .follow {
	background: url(../images/twitter.gif) no-repeat left bottom;
	width: 326px;
	height: 225px;
	float: left;
}
#content #projects .stappa-monforte {	
	width: 327px;
	height: 225px;
	float: left;
}
#content #projects .current-project  {
	float: left;
	width: 570px;
	height: 184px;
	margin-top: 41px;
}
#content #projects .current-project .title {
	font-size: 27px;
	color: #748790;
	font-weight: 700;
}
#content #projects .current-project .project-content .etarget{
	background: url(../images/PromoeTarget.png) no-repeat left top;
	width: 204px;
	height: 155px;
	margin-left: 25px;
	float: left;
	cursor: pointer;
}
#content #projects .current-project .project-content .weloveqr{
	background: url(../images/weLoveQR.gif) no-repeat left top;
	width: 204px;
	height: 155px;
	margin-left: 25px;
	float: left;
	cursor: pointer;
}
#content #projects .current-project .project-content .video{
	background: url(../images/MtG_genericoOLD.png) no-repeat left top;
	width: 315px;
	height: 156px;
	margin-left: 25px;
	float: left;
	cursor: pointer;
}
#content #scelti {
	width: 100%;
	height: 367px;;
	padding-top: 10px;
}
#content #scelti div {
	text-align: center;
	float: left;
	width: 152px;
	height: 89px;
}
#footer {
	padding-top: 5px;
	width: 100%;
	border-top: 2px solid #E7E7E7;
	width: 912px;
	margin: 0 auto;
}
#footer div {
	float: left;
}
#footer #mini-logo {
	background: url(../img/logo-footer.png) no-repeat left top;
	height: 63px;
	width: 75px;
}
#footer-info {
	width: 800px;
	font-size: 11px;
	color: #748790;
	margin-top: 20px;
	line-height: 17px;
}
#footer-info  a{
	text-decoration: none;
	color: #748790
}
#footer-info .ragSoc {
	width: 92px;
}
#footer-info .indirizzo {
	background: url(../img/pin-ico.gif) no-repeat left top;
	width: 168px;
	text-indent: 14px;
}
#footer-info .telefono {
	background: url(../img/tel-ico.gif) no-repeat left top;
	width: 115px;
	text-indent: 14px;
}
#footer-info .mail {
	background: url(../img/mail-ico.gif) no-repeat left top;
	width: 130px;
	text-indent: 23px;
	margin-right: 16px;
}
#footer-info .twitter {
	width: 18px;
	height:15px;
	margin-right: 45px;
}
#footer-info .twitter  a{
	background: url(../images/twitter-ico.gif) no-repeat left top;
	width: 18px;
	height:15px;
	text-indent: 23px;
	display:block;
}
#footer-info .twitter  a:hover{
	background: url(../images/twitter-ico.gif) no-repeat left bottom;
}
#footer-info .mindthegap {
	width: 15px;
	height:15px;
	margin-right: 45px;
}
#footer-info .mindthegap  a{
	background: url(../images/youtube-ico.gif) no-repeat left top;
	width: 15px;
	height:15px;
	text-indent: 23px;
	display:block;
}
#footer-info .mindthegap  a:hover{
	background: url(../images/youtube-ico.gif) no-repeat left bottom;
}
#footer-info .facebook {
	width: 8px;
	height:14px;
	margin-right: 45px;
}
#footer-info .facebook  a{
	background: url(../images/fb-ico.gif) no-repeat left top;
	width: 8px;
	height:14px;
	text-indent: 13px;
	display:block;
}
#footer-info .pinterest {
	width: 17px;
	height:14px;
	margin-right: 45px;
}
#footer-info .pinterest  a{
	background: url(../images/pinterest-ico.png) no-repeat left top;
	width: 17px;
	height:14px;
	text-indent: 13px;
	display:block;
}
#footer-info .pinterest  a:hover {
	background-position: left bottom;
}
#footer-info .facebook  a:hover{
	background: url(../images/fb-ico.gif) no-repeat left bottom;
}
#footer-info .copyright{
	width: 800px;
}
#servizi-footer  {
	margin: 0 auto;
	max-width: 912px;
	width: expression(document.body.clientWidth > 840? "840px": "auto" );
	padding-top: 1px;
	width: 100%;
	background: url(../img/ilwebnelmondo.png) no-repeat 28% 11% #B2B2B2;
	margin-top: 45px;
}
#servizi-footer .content {
	margin: 15px 0px 15px 75px;
}
#servizi-footer .content #numbers div.cell {
	float: left;
	width: 380px;
	height: 50px;
}
#servizi-footer .content #numbers div.cell .number {
	color: #FFF;
	font-weight: 700;
	font-size: 20px;
}
#servizi-footer .content #numbers div.cell .desc {
	color: #5C727D;
	font-weight: 700;
	margin-left: 5px;
}
#servizi-footer h2 {
	color: #5C727D;
	font-family: 'Sanchez', Arial;
	font-weight: 400;
	font-size: 27px;
	margin-top: 0;
}
#contenuto {
	margin: 0 auto;
	max-width: 840px;
	width: expression(document.body.clientWidth > 840? "840px": "auto" );
}
#contenuto-lavori {
	margin: 0 auto;
	max-width: 920px;
	width: expression(document.body.clientWidth > 920? "920px": "auto" );
	margin-top: 30px;
	position: relative;
}
#contenuto-lavori h2 {
	position: absolute;
	top: -60px;
}
.item {
	position: relative;
}
.item .descrizione {
	text-align: left;
}
#lavori .item {
	margin-bottom: 30px;
}
.absolute {
	position: absolute;
}
.mktg {
	background: url(../img/digitalMktg.png) no-repeat left top;
	width: 48px;
	height: 34px;
	top: 85px;
	left: 25px;
	
}
.design {
	background: url(../img/webdesign.png) no-repeat left top;
	width: 59px;
	height: 60px;
	top: 61px;
	left: -9px;
}
.engineering {
	background: url(../img/WebEnginee.png) no-repeat left top;
	width: 73px;
	height: 61px;
	top: 87px;
	left: 0px;
}
.mobile {
	background: url(../img/mobile.png) no-repeat left top;
	width: 73px;
	height: 61px;
	top: 71px;
	left: 8px;
}
.item a, .item img {
	display: block;
}
.item h2 {
	width: 210px;
	font-family: 'Sanchez', Arial;
	border-radius: 5px;
	padding: 10px 20px;
	color: #FFF;
	font-size: 32px;
	font-weight: 700;
	text-align: center
}
.item .element {
	border-bottom: 2px solid #D5D5D5;
	padding: 12px 0;
	width: 185px;
	margin-left: 65px;
}
#contenuto-lavori .item {
	border-bottom: 2px solid #D5D5D5;
}
.widgets {
	padding-top: 10px;
	margin-bottom: 10px;
	height: 50px;
}
.widgets div {
	float: left;
	margin-right: 5px;
}
.design-w {
	background: url(../img/design-ico.png) no-repeat left top;
	width: 52px;
	height: 50px;
}
.mktg-w {
	background: url(../img/mktg-ico.png) no-repeat left top;
	width: 42px;
	height: 50px;
}
.eng-w {
	background: url(../img/engin-ico.png) no-repeat left top;
	width: 42px;
	height: 50px;
}
.mobile-w {
	background: url(../img/mobile-ico.png) no-repeat left top;
	width: 42px;
	height: 50px;
}
.contenuti-aggiuntivi {
	display: none;
	width: 270px;
}
#lavori #footer {
	margin-top: 50px;
}
#menu a div.tab i {
	display: none;
}
#dettaglio-bg {
	width: 100%;
	height: 628px;
	position: relative;
	overflow: hidden;
}
#dettaglio-bg ul {
	overflow: hidden;
	position: relative;
}
#dettaglio-bg ul li {
	height: 628px;
	position: relative;
	float: left;
	width: 100%;
}
#infoPosition {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.infobox {
	padding: 15px;
	background: url(../img/pixelino.png);
	width: 300px;
	position: absolute;
	right: 10%;
	top: 10%;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Lato', Arial;
	text-align: left;
}
.infobox.verde .title, .infobox.verde .subtitle {
	color: #8BC53E;
}
.infobox.red .title, .infobox.red .subtitle {
	color: #CC0000;
}
.infobox.blu .title, .infobox.blu .subtitle{
	color: #004695;
}
.infobox .title {
	font-size: 30px;
	font-family: 'Sanchez', Arial;
}
.infobox .subtitle {
	font-size: 17px;
	font-family: 'Sanchez', Arial;
	margin-bottom: 15px;
}
.infobox .title, .infobox .subtitle {
	color: #8BC53E;
}
#dettaglio-bg ul {
	list-style-type: none;
}
#dettaglio-bg ul li .infobox ul li {
	height: auto;
	margin-left: 24px;
	list-style-type: none;
	text-indent: 13px;
}
#dettaglio-bg ul li .infobox ul.verde li {
	background: url(../img/bullet-verde.gif) no-repeat left 60%;
} 
#dettaglio-bg ul li .infobox ul.red li {
	background: url(../img/bullet-red.gif) no-repeat left 60%;
} 
#dettaglio-bg ul li .infobox ul.blu li {
	background: url(../img/bullet-blu.gif) no-repeat left 60%;
} 
#chi-siamo-box {
	padding-top: 1px;
	width: 1024px;
	height: 668px;
	margin: 0 auto;
	background: url(../img/CHIsiamo_01.jpg) no-repeat left -40px;
	margin-bottom: 10px;
	position: relative;
}
#chi-siamo-box .title {
	margin-top: 100px;
	width: 455px;
	margin-left: 493px;
	font-size: 25px;
	font-family: 'Sanchez', Arial;
	color: #5c727b;
}
#chi-siamo-box .text {
	width: 455px;
	margin-left: 493px;
	font-size: 16px;
	font-family: 'Lato', Arial;
	color: #5c727b;
	font-weight: 700;
}
#subtitle-text {
	font-size: 17px;
}
#chi-siamo-footer {
	width: 100%;
	background: #000000;
}
#chi-siamo-footer .ctnt{
	padding-top: 1px;
	margin: 0 auto;
	width: 1024px;
	height: 133px;
	background: url(../img/diconodinoi-MtG.png) no-repeat left top;
}
#chi-siamo-footer .ctnt .text {
	color: #EEC10D;
	width: 540px;
	margin-left: 400px;
	margin-top: 26px;
	font-size: 24px;
	font-family: 'Sanchez', Arial;
}
#chi-siamo-footer .ctnt .subtext  a{
	font-family: 'Lato', Arial;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	margin-left: 400px;
}
#chi-siamo-footer .ctnt .subtext  a:hover {
	color: #EEC10D;
}
#condivisioni-form form div {
	position: relative;
}
#condivisioni-form input#inviaMail {
	background: url(../img/invia-bt.png) no-repeat left top;
	width: 112px;
	height: 42px;
}
#condivisioni-form input#inviaMail:hover {
	background-position: left 99%;
}
#submit_ctnt {
	margin-right: 21px;
	float: right;
	margin-top: 12px;
}
label {
	position: absolute;
	top: 0;
	left: 0;
	color: #8E8E8E;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
	font-size: 11px;
	padding: 0px 5px;
}
.navleft {
	background: url(../img/indietro.png) no-repeat left top;
	width: 133px;
	height: 133px;
	position: absolute;
	left: 0;
	top: 530px;
}
.navright {
	background: url(../img/avanti.png) no-repeat left top;
	width: 133px;
	height: 133px;
	position: absolute;
	right: 0;
	top: 530px;
}
#percorso-container {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#calcola-percorso {
	background: url(../img/calcolaPercorso-bt.png) no-repeat left top;
	display: block;
	width: 268px;
	height: 44px;
}
#calcola-percorso:hover {
	background-position: left 107%;
}
#location-info {
	font-family: 'Lato', Arial;
	font-weight: 900;
	font-size: 18px;
	margin-left: 15px;
	margin-top: 354px;
}
#webdesign-image {
	background: url(../img/webdesign.png) no-repeat left top;
	height: 272px;
	width: 273px;
	visibility: visible;
	opacity: 0.0;
	filter: alpha(opacity = 0);
}
#digitalmktg-image {
	background: url(../img/DigMktg.png) no-repeat left top;
	height: 518px;
	width: 266px;
	visibility: visible;
	opacity: 0.0;
	filter: alpha(opacity = 0);
}
#webeng-image {
	background: url(../img/Engin.png) no-repeat left top;
	height: 442px;
	width: 267px;
	visibility: visible;
	opacity: 0.0;
	filter: alpha(opacity = 0);
}
#mobile-image {
	background: url(../img/mobile.png) no-repeat left top;
	height: 211px;
	width: 273px;
	visibility: visible;
	opacity: 0.0;
	filter: alpha(opacity = 0);
}
#lente-sul-mondo {
	background: url(../img/lente.png) no-repeat left top;
	width: 105px;
	height: 105px;
	margin-left: 29%;
	margin-top: 25%;
	position: absolute;
	top: 0px;
}
#content a#scoprici-home {
	background: url(/images/scoprici-bt.png) no-repeat left top; 
	display: block;
	width: 170px;
	height: 42px;
	position: absolute; 
	top: -50px; 
	right: 137px;
}
#content a#scoprici-home:hover {
	background-position: left bottom;
}
#content h2#scoprici-home {
	background: url(/images/bt.png) no-repeat right top; 
	padding-right: 40px; 
	height: 42px; 
	width: 110px; 
	position: absolute; 
	top: -50px; 
	right: 137px; 
	font-size: 14px !important;
	line-height: 42px;
	letter-spacing: 0px;
}
#content h2#scoprici-home:hover {
	background-position: right bottom;
}
#presentazione {
	display: none;
	margin: 0 auto;
	margin: 0px 0 30px 0;
}
#presentazione div {
	margin: 0 auto;
}
#closePres {
	display: none;
	background: url(/img/chiudi.png) no-repeat left top;
	width: 40px;
	height: 40px;
	position: absolute;
	top: -20;
	right: 158px;
	z-index: 2;
}
#content h2.rightBottomImage {
	background-position: right bottom !important;
}
#footer-info .indirizzo { cursor: pointer; }
#nshAssoluto { 
	top: 152px;
	right: 45px;
	width: 157px;
	position: absolute;
	z-index: 99; 
	background:url(/images/NSH/infograph-pic.png) no-repeat left top;
	height: 372px;
}
#nshAssoluto img{ 
	display: none;
	margin: 93% 23%;
}
#nshVideoAssoluto {
	top: 290px;
	left: 303px;
	width: 296px;
	position: absolute;
	z-index: 99; 
	background:url(/images/NSH/NSHvideo.png) no-repeat left top;
	height: 176px;
}
#nshVideoAssoluto img{ 
	display: none;
	margin: 15% 29%;
}
#videobox {
	background: #E7E7E7;
}
#videobox .videobox {
	float: left;
	width: 120px;
	margin: 30px 10px;
}
.videoTitle {
	font-size: 12px;
}
#videoboxContent, #formContainer  form {
	margin: 0 auto;
	width: 841px;
}
#formContainer {
	width: 100%;
	background: #FFFFFF;
}
#formContainer  form {
	padding: 30px 0;
}
#btn_submit {
	top: -42px;
	float: right;
	right: -219px;
	position: relative;
}
#condividiStaSocial {
	position: absolute;
	top: 440px;
}
#condividiStaSocial a {
	width: 60px;
	height: 59px;
	display: block;
	float: left;
	margin-right: 10px;
}
#uccellinoSwirlato {
	background:url(/images/NSH/NSHtwitte.png) no-repeat left top;
}
#pollicinoOk {
	background:url(/images/NSH/NSHfb.gif) no-repeat left top;
}
#tinterest {
	background:url(/images/NSH/NSHpin.gif) no-repeat left top;
}
#iconePazze {
	margin-top: -30px;
}
#rassegna {
	width: 100%;
	background:url(/img/diconodinoi-rassegna-stampa.png) no-repeat center top #B3B3B3;
	height: 134px;
}
#rassegna a {
	display: block;
	height: 100%;
	width: 1234px;
	margin: 0 auto;
}